.diaporama { display:block; height:280px; position:relative; overflow:hidden; 
    border-right-color: #C7C8CA;
    border-right-style: solid;
    border-right-width: 1px;
    margin-right: -1px;
}
.diapo { margin:20px 0 0 20px; width:360px; height:255px; display:block; text-align: center; overflow: hidden; }
.diapo h3 { font-size: 12px; }
.diapo .description { 
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    background-color: #0C69A6; 
    position:absolute; 
    margin:-80px 0 0 20px; 
    width:350px; color: #fff;
    padding:5px;
    text-align: left;
    line-height: 15px;
    top:330px;
    left:0;
}

.diapo_flash { 
    margin:10px 20px 10px 20px; width:360px; height:275px; display:block; text-align: center; overflow: hidden;
}
